variabile_globale = 30

def my_fun1(param):
    """ Documentazione per la funzione:
            - my_fun1
    """
    print "my_fun1: " + param


def my_fun2(param1, param2):
    """ Documentazione per la funzione:
            - my_fun2
    """
    print "my_fun2: " + param1 + " " + param2



def my_fun3(param1, param2, param3):
    """ Documentazione per la funzione:
            - my_fun3
    """
    print "my_fun2: " + param1 + " " + param2 + " " + param3
